/*
    使用プログラム
    MASTER520Search.asp     名称区分マスタ検索画面
*/


/********************両画面使用********************/


/****各テキストボックス幅指定****/


/*名称区分コード*/

.MASTER520-txt-nm_kbn_cd-width {
    width: 50px;
}


/*名称区分名称*/

.MASTER520-txt-nm_kbn_nm-width {
    width: 260px;
}


/********************検索画面********************/

/*ボタン設定*/

.MASTER520-btn-search-margin {
    margin: 0 20px 0 50px;
}

/*テーブルサイズ指定*/

.MASTER520-tbl-search {
    width: 1100px;
}


/****列幅設定****/


/*1列目(No)*/

.MASTER520-tbl-search thead tr th:nth-of-type(1) {
    width: 25px;
}


/*2列目(名称区分コード)*/

.MASTER520-tbl-search thead tr th:nth-of-type(2) {
    width: 50px;
}


/*3列目(名称区分名称)*/

.MASTER520-tbl-search thead tr th:nth-of-type(3) {
}

/*4列目(桁数制限)*/

.MASTER520-tbl-search thead tr th:nth-of-type(4) {
    width: 50px;
}

/*5列目(システム登録区分)*/

.MASTER520-tbl-search thead tr th:nth-of-type(5) {
    width: 50px;
}

/*5列目(参照テーブル)*/

.MASTER520-tbl-search thead tr th:nth-of-type(6) {
    width: 150px;
}

/*7列目(参照項目)*/

.MASTER520-tbl-search thead tr th:nth-of-type(7) {
    width: 150px;
}

/****tbody部調整****/


/*文字配置指定*/

.MASTER520-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER520-tbl-search tbody tr td:nth-of-type(4) {
    text-align: right;
}


